PRODUCT STUDIO
Imagini produs1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel ES-315
Zyxel ES-315 91-010-154001B Switch
SKU: 91-010-154001B
Zyxel ES-315, Gözetilmiş, L2, Tam iki taraflı baskı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel ES-315 91-010-154001B Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Suport 10G
Nu
Durata protocolului de arbore
Da
Suport Power over Ethernet Poe
Nu
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100 Mbps
Standarde Wi-Fi
IEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Declarații de conformitate
Umiditate nefuncționare
Interval de umiditate de funcționare
10 - 90%
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Management bazat pe web
Da
Interval de temperatură de stocare Celsius
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC1213, RFC1493, RFC1155 SMI, RFC2647
Caracteristici de management
Telnet, SNMP v2c, ICMP, SSH/SSL
®